@charset "utf-8";
/* CSS Document */

.banner{
	width: 100%;
}
.banner img{
	width: 100%;
}

/*公共标题*/
.product_title{
	height: 100px;
	background: url(../images/pro/icon.png) no-repeat center 94px;
	margin-top: 40px;
}
.product_title h3{
	font-size: 30px;
	color: #333;
	text-align: center;
	line-height: 94px;
}


/*酒店个性化服务助手*/
.Octopus_contanier_1{
	width: 1180px;
	margin: 0 auto;
	overflow: hidden;
}
.Octopus_contanier_1 p{
	font-size: 16px;
	color: #666;
	line-height: 34px;
	margin-top: 40px;
	text-align: center;
	letter-spacing: 1px;
}
.Octopus_contanier_1 img{
	display: block;
	margin: 60px auto;
}

/*Octopus带来的改变*/
.Octopus_contanier_2{
	width: 100%;
	background: #f5f5f5;
	height: 700px;
}
.Octopus_Change{
	width: 1180px;
	margin: 0 auto;
	overflow: hidden;
}

.Octopus_Change ul{
	margin-top: 50px;
}
.Octopus_Change ul li{
	float: left;
	width: 50%;
}
.Octopus_Change ul li span{
	display: block;
	width: 140px;
	height: 40px;
	background: #fb9748;
	color: #fff;
	line-height: 40px;
	font-size: 16px;
	text-align: center;
}
.Octopus_Change ul li img{
	margin: 70px 50px;
}

/*他们都选择了--Octopus酒店快捷中心*/
.Octopus_contanier_3{
	width: 1180px;
	margin: 0 auto;
	overflow: hidden;
}
.Octopus_contanier_3 ul{
	width: 1036px;
	height: 345px;
	margin: 60px auto;
}
.Octopus_contanier_3 ul li{
	float: left;
	width: 206px;
	height: 114px;
	border-bottom: solid 1px #eee;
	border-right: solid 1px #eee;
}
.Octopus_contanier_3 ul li img{
	display: block;
	margin: 30px auto;
}
.Octopus_contanier_3 ul li:nth-child(11),.Octopus_contanier_3 ul li:nth-child(12),.Octopus_contanier_3 ul li:nth-child(13),.Octopus_contanier_3 ul li:nth-child(14),.Octopus_contanier_3 ul li:nth-child(15){
	border-bottom: 0;
}
.Octopus_contanier_3 ul li:nth-child(5),.Octopus_contanier_3 ul li:nth-child(10),.Octopus_contanier_3 ul li:nth-child(15){
	border-right: 0;
}


/*您的需求*/
.from{
		width: 100%; 
		height: 480px;
		background: #f7f1fc;
		overflow: hidden;
	}
	form{
		width: 1180px; 
		margin: 0 auto;
	}
	form h3{
		text-align: center;
		font-size: 30px;
		line-height: 50px;
		margin-top: 70px;
		color: #333;
		font-weight: 500;
		margin-bottom: 50px;
		
	}
	.in_put{
		width: 270px; 
		height: 34px; 
		border: solid 1px #e0e0e0;
		padding-left: 10px; 
		color: #b2b2b2; 
		margin-right: 30px;
	}
	textarea{
		font-family: "微软雅黑";
		padding-left: 10px; 
		width: 900px;
		border: solid 1px #e0e0e0;
		color: #b2b2b2; 
		margin-top: 20px;
	}
	.submit{
		border: 0;
		width: 916px;
		height: 44px;
		background: #e74446;
		font-size: 14px;
		text-align: center;
		line-height: 44px;
		color: #fff;
		border-radius: 5px;
		margin-top: 20px;
	}
	.submit:hover{
		background: #f00505;
	}
	form div{
		margin-left: 11%;
	}